package com.dahe.mylibrary.bean;

import java.io.Serializable;

public class NodeBean implements Serializable {


    private String searchValue;
    private String createBy;
    private String createTime;
    private String updateBy;
    private String updateTime;
    private String remark;
    private String planId;
    private String nodeId;
    private String nodeType;
    private String orderId;
    private String nodeName;
    private String address;
    private String contacts;
    private String contactsPhone;
    private String contacts_phone;
    private String provinceId;
    private String provinceName;
    private String cityId;
    private String cityName;
    private String countyId;
    private String countyName;
    private String planIndex;
    private String remarks;
    private String node_name;
    private String warehouseId;
    private String warehouseName;
    private String isSelect;
    private String w_child_id;
    private String firstNameCode;


    private String wChildId;
    private String waybillId;
    private String freighter;
    private String freighterId;
    private String node;
    private String state;
    private String isSelectOld;
    private String dockingPhone;
    private String docking;

    public String getwChildId() {
        return wChildId;
    }

    public void setwChildId(String wChildId) {
        this.wChildId = wChildId;
    }

    public String getWaybillId() {
        return waybillId;
    }

    public void setWaybillId(String waybillId) {
        this.waybillId = waybillId;
    }

    public String getFreighter() {
        return freighter;
    }

    public void setFreighter(String freighter) {
        this.freighter = freighter;
    }

    public String getFreighterId() {
        return freighterId;
    }

    public void setFreighterId(String freighterId) {
        this.freighterId = freighterId;
    }

    public String getNode() {
        return node;
    }

    public void setNode(String node) {
        this.node = node;
    }

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

    public String getIsSelectOld() {
        return isSelectOld;
    }

    public void setIsSelectOld(String isSelectOld) {
        this.isSelectOld = isSelectOld;
    }

    public String getDockingPhone() {
        return dockingPhone;
    }

    public void setDockingPhone(String dockingPhone) {
        this.dockingPhone = dockingPhone;
    }

    public String getDocking() {
        return docking;
    }

    public void setDocking(String docking) {
        this.docking = docking;
    }

    public String getWarehouseId() {
        return warehouseId;
    }

    public void setWarehouseId(String warehouseId) {
        this.warehouseId = warehouseId;
    }

    public String getWarehouseName() {
        return warehouseName;
    }

    public void setWarehouseName(String warehouseName) {
        this.warehouseName = warehouseName;
    }

    public String getFirstNameCode() {
        return firstNameCode;
    }

    public void setFirstNameCode(String firstNameCode) {
        this.firstNameCode = firstNameCode;
    }

    public String getW_child_id() {
        return w_child_id;
    }

    public void setW_child_id(String w_child_id) {
        this.w_child_id = w_child_id;
    }

    public String isSelect() {
        return isSelect;
    }

    public void setSelect(String select) {
        isSelect = select;
    }

    public String getNode_name() {
        return node_name;
    }

    public void setNode_name(String node_name) {
        this.node_name = node_name;
    }

    public String getContacts_phone() {
        return contacts_phone;
    }

    public void setContacts_phone(String contacts_phone) {
        this.contacts_phone = contacts_phone;
    }

    public String getSearchValue() {
        return searchValue;
    }

    public void setSearchValue(String searchValue) {
        this.searchValue = searchValue;
    }

    public String getCreateBy() {
        return createBy;
    }

    public void setCreateBy(String createBy) {
        this.createBy = createBy;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getUpdateBy() {
        return updateBy;
    }

    public void setUpdateBy(String updateBy) {
        this.updateBy = updateBy;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }


    public String getPlanId() {
        return planId;
    }

    public void setPlanId(String planId) {
        this.planId = planId;
    }

    public String getNodeId() {
        return nodeId;
    }

    public void setNodeId(String nodeId) {
        this.nodeId = nodeId;
    }

    public String getNodeType() {
        return nodeType;
    }

    public void setNodeType(String nodeType) {
        this.nodeType = nodeType;
    }

    public String getOrderId() {
        return orderId;
    }

    public void setOrderId(String orderId) {
        this.orderId = orderId;
    }

    public String getNodeName() {
        return nodeName;
    }

    public void setNodeName(String nodeName) {
        this.nodeName = nodeName;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getContacts() {
        return contacts;
    }

    public void setContacts(String contacts) {
        this.contacts = contacts;
    }

    public String getContactsPhone() {
        return contactsPhone;
    }

    public void setContactsPhone(String contactsPhone) {
        this.contactsPhone = contactsPhone;
    }

    public String getProvinceId() {
        return provinceId;
    }

    public void setProvinceId(String provinceId) {
        this.provinceId = provinceId;
    }

    public String getProvinceName() {
        return provinceName;
    }

    public void setProvinceName(String provinceName) {
        this.provinceName = provinceName;
    }

    public String getCityId() {
        return cityId;
    }

    public void setCityId(String cityId) {
        this.cityId = cityId;
    }

    public String getCityName() {
        return cityName;
    }

    public void setCityName(String cityName) {
        this.cityName = cityName;
    }

    public String getCountyId() {
        return countyId;
    }

    public void setCountyId(String countyId) {
        this.countyId = countyId;
    }

    public String getCountyName() {
        return countyName;
    }

    public void setCountyName(String countyName) {
        this.countyName = countyName;
    }

    public String getPlanIndex() {
        return planIndex;
    }

    public void setPlanIndex(String planIndex) {
        this.planIndex = planIndex;
    }

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }

}
